  /* USE starten; */

  CREATE TABLE Users (
    UserId int NOT NULL IDENTITY(1,1),
    TimeStamp Datetime,
    Login nvarchar(12) NOT NULL,
    Password nvarchar(12) NOT NULL,
    Profile nvarchar(12), 
    AllowWA bit NOT NULL,
    AllowEdit bit NOT NULL,
    Admin bit NOT NULL,
    RegConfirm bit NOT NULL,
    ConfirmCode int,
    FilterOn bit NOT NULL,
    CONSTRAINT PK_Key_UserId PRIMARY KEY CLUSTERED(UserId)
  );

  CREATE UNIQUE NONCLUSTERED INDEX indx_Login ON Users(Login);
 
  INSERT INTO Users( Login, Password, Profile, AllowWA, AllowEdit, RegConfirm, Admin, FilterOn)
	      VALUES('admin', 'admin', 'admin', 1, 1, 1, 1, 0);    
 
  CREATE TABLE Ticket (
    UserId int,
    Login nvarchar(12),
    StartTime Datetime,
    EndTime Datetime,
    Logout bit,
    Profile nvarchar(12),
    IpAddress nvarchar(30),
    Data nvarchar(12) NOT NULL,
    Admin bit,
    EditOn bit,
    FilterOn bit NOT NULL
  );

  CREATE UNIQUE NONCLUSTERED INDEX indx_Data ON Ticket(Data);
